header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

h1 {
  font-family: Arial;
  font-size: 50px;
  background-color: #FDF2D9;
  border-color: #1976d2;
  border-width: 5px;
}
